Ticket #4474

空のタブでジェスチャが使えない
Open Date: 2004-06-13 17:17 Last Update: 2006-09-13 14:41

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Open
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

ブックマークから中クリックするなどしてリンクを新規タブ
で開き、そのタブの内容のロードに時間がかかる場合、中身
がなにもないタブになりますが、そ

のタブでジェスチャが使えません。

Ticket History (2/2 Histories)

2004-09-01 11:45 Updated by: ikezoe
  • Ticket Close date is changed to 2004-09-01 11:45
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=3545

無理矢理ですが直しました。
2006-09-13 14:41 Updated by: ikezoe
  • Status Update from Closed to Open

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login